Page MenuHomePhabricator

[AG] Story: Add information box about private use before user starts the dialogue
Closed, ResolvedPublic2 Estimated Story Points

Description

As a user I would like to get informed about the possibilities to use the images without attribution in case of exceptions (e.g. private use) before I start the dialogue so that I don't need to go through the dialogue if that's my use case.

*"dont show it again" functionality
*containing a link to a lightbox

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 8:06 AM
KasiaWMDE renamed this task from [AG] Story: Add information box about exceptions in usage preceding the dialogue to [AG] Story: Add information box about exceptions in usage before user starts the dialogue.Aug 18 2015, 2:02 PM
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.Aug 19 2015, 2:36 PM
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE renamed this task from [AG] Story: Add information box about exceptions in usage before user starts the dialogue to [AG] Story: (design) Add information box about private use before user starts the dialogue.Oct 20 2015, 2:58 PM
KasiaWMDE renamed this task from [AG] Story: (design) Add information box about private use before user starts the dialogue to [AG] Story: Add information box about private use before user starts the dialogue.Oct 20 2015, 3:04 PM
Addshore closed this task as Resolved.Nov 25 2015, 11:29 AM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-11-11 board.
Addshore added a subscriber: Addshore.